<!DOCTYPE html>
<html>
    <head>
        <meta name="author" content="Carles">
        <title>estils.html</title>
        <link rel ="stylesheet" href="estils.css">
    </head>
<body>
    <img src="https://static.wikia.nocookie.net/dragonball/images/0/07/Goku_Migatte_no_Goku%27i%27_Anime.png/revision/latest/scale-to-width-down/200?cb=20180310233842&path-prefix=es">
    <div id="cap">
        
        <h1>Doctrina Egoísta</h1>
        <p class="marca"> 
            Es una habilidad psicológica suprema que separa la conciencia del cuerpo, lo que le permite al usuario moverse y combatir independientemente de los pensamientos y emociones de un artista marcial. Es una técnica extraordinariamente difícil de dominar por completo</p>
        
         <p>La versión completa de la Doctrina Egoísta y una transformación que va más allá del poder de la Doctrina Egoísta Premonitoria.</p>
       
    </div>
    
    <div>
        <p>La Doctrina Egoísta comúnmente es definida bajo tres simples términos: "técnica", "estado" o "transformación". Esta ambigüedad en cuanto a la clasificación de este concepto ha dado lugar a ciertas confusiones en lo que respecta a cómo debería ser descrita, no obstante, se tiene que tomar en consideración que hay distintos términos que son denominados como Doctrina Egoísta dentro de la oficialidad de la franquicia de Dragon Ball y estas como tal poseen contextos diferentes.</p>
    </div>
    
    <div id="cos">
        <p> Es una técnica tan rara entre los dioses y difícil de dominar, que ni siquiera Beerus la ha podido perfeccionar. El usuario de la Doctrina Egoísta concentra su mente y cuerpo en su interior. Con esta habilidad, el cuerpo se mueve de manera automática sin necesidad de usar la mente, por lo cual el cuerpo se mueve de manera instintiva en combate, dando una ventaja enorme a la hora de combatir oponentes que puedan contrarrestar ataques de manera rápida. El cuerpo del usuario se mueve inconscientemente a la hora de luchar sin necesidad de pensar donde cada parte de su cuerpo se mueve por sí sola y el uso de sus sentidos se ve incrementado. La técnica se manifiesta de manera única como una transformación en Son Goku y es su forma más poderosa, trascendiendo al Supersaiyano Azul. Esta habilidad es muy útil en combates contra individuos al nivel de los dioses tal como es el caso de Jiren.</p>
        
       <div class="marca">El mayor inconveniente de la Doctrina Egoísta recae en su gran dificultad para dominar la técnica. Una parte importante de este impedimento provoca un desgaste masivo de energía y resistencia. Para alguien que no ha entrenado lo suficiente con la Doctrina Egoísta, los movimientos instintivos del cuerpo en combate son infructuosos. Como resultado, los usuarios novatos e inexpertos de la Doctrina Egoísta no pueden mantenerla activada por demasiado tiempo.<p> 
    
    <div id="peu">
    <a href=”https://moodle.ieseljust.com/course/view.php?id=124”>Curs de APW 2'SMX</a>
    </div>
    </body>
    
</html>    